<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="Gold">#ffd700</color>
    <color name="Lazuardi">#26619c</color>
</resources>